.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5a166ac0-47e3-8d21-0662-fbb798f1566f {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-9b186248-04d9-03a0-2aeb-9ecf7bd18d9e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-2703e613-e594-5eee-bf38-166da1076db7 {
width: 350px !important;
}
.lfr-layout-structure-item-09e016ea-4142-186b-d51f-6438cf87b137 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5127480d-f869-52a0-6d25-aa817ea33b16 {
margin-top: 35px !important;
width: 100% !important;
}
.steps-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 800px;
  width: 100%;
  position: relative;
}
.steps-container .step-text {
   text-align: center !important;
}
.step-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  position: relative;
  text-align: center;
}

.icon-wrapper {
  width: 100%;
  position: relative;
  z-index: 2; 
}
.icon-wrapper svg {
   background-color: #f7f7f7;
}
.connected-step::before {
  content: "";
  position: absolute;
  background-color: #d1d4d3; 
  z-index: 1;

  /* Desktop Dimensions & Position */
  height: 3px;
  top: 100px; 
  left: -40%; 
  right: 50%;
  transform: translateY(-50%);
}

@media (max-width: 767px) {
  .steps-container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
.steps-container .step-text {
   text-align: left !important;
}
  .step-item {
    width: 100%;
  }
  .connected-step::before {
    width: 3px;
    height: 120px !important; 
    left: 27%;
    right: auto;
    transform: translateX(-50%);
    top: -120px !important; 
  }
}

.triangle::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 18px solid #9E1B32; /* Matches red accent color */

  /* Position Centered Top */
  top: -24px;
  left: 50%;
  transform: translateX(-50%);
transition: all 0.3s;
}

@media (max-width: 767px) {
  .triangle::before {
    /* Changes triangle to point right */
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 18px solid #9E1B32;
    border-right: none;

    /* Position Centered Left */
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
  }
}

@media (max-width: 475px) {
  .triangle::before {
    left: 10px;
}
}.lfr-layout-structure-item-aff3abd4-6e3f-b442-8ece-feb27fdd3d6e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.efx-wrapper #wrapper .hdg h1 {
color:  #333E48;
font-family: 'Open Sans', sans-serif;
font-size: 2.25rem;
font-weight: 400;
line-height: 46.8px !important;
text-transform: capitalize;
}.lfr-layout-structure-item-6962c00d-72ba-ac0f-f7f7-277caaa7091e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97def5c7-bea0-72e2-82ad-a4b54f82c5ab {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-b487ae07-8877-a0ce-8e45-d7adf296ef89 {
margin-top: 35px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9c0bbae3-502f-9a4f-1c6c-52b9bc0f2247 {
width: 350px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2703e613-e594-5eee-bf38-166da1076db7 {
text-align: center !important;
}
.lfr-layout-structure-item-09e016ea-4142-186b-d51f-6438cf87b137 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5127480d-f869-52a0-6d25-aa817ea33b16 {
width: 100% !important;
}
.lfr-layout-structure-item-aff3abd4-6e3f-b442-8ece-feb27fdd3d6e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b487ae07-8877-a0ce-8e45-d7adf296ef89 {
width: 100% !important;
}
.lfr-layout-structure-item-9c0bbae3-502f-9a4f-1c6c-52b9bc0f2247 {
text-align: center !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5a166ac0-47e3-8d21-0662-fbb798f1566f {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
width: 50% !important;
}
.lfr-layout-structure-item-9b186248-04d9-03a0-2aeb-9ecf7bd18d9e {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
width: 50% !important;
}
.lfr-layout-structure-item-2703e613-e594-5eee-bf38-166da1076db7 {
margin-bottom: var(--spacer-5,3rem) !important;
width: 400px !important;
}
.lfr-layout-structure-item-09e016ea-4142-186b-d51f-6438cf87b137 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5127480d-f869-52a0-6d25-aa817ea33b16 {
margin-top: var(--spacer-0,0rem) !important;
width: 50% !important;
}
.steps-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 800px;
  width: 100%;
  position: relative;
}
.steps-container .step-text {
   text-align: center !important;
}
.step-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  position: relative;
  text-align: center;
}

.icon-wrapper {
  width: 100%;
  position: relative;
  z-index: 2; 
}
.icon-wrapper svg {
   background-color: #f7f7f7;
}
.connected-step::before {
  content: "";
  position: absolute;
  background-color: #d1d4d3; 
  z-index: 1;

  /* Desktop Dimensions & Position */
  height: 3px;
  top: 100px; 
  left: -40%; 
  right: 50%;
  transform: translateY(-50%);
}

@media (max-width: 767px) {
  .steps-container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
.steps-container .step-text {
   text-align: left !important;
}
  .step-item {
    width: 100%;
  }
  .connected-step::before {
    width: 3px;
    height: 100px !important; 
    left: 25%;
    right: auto;
    transform: translateX(-50%);
    top: -100px !important; 
  }
}

.triangle::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 18px solid #9E1B32; /* Matches red accent color */

  /* Position Centered Top */
  top: -24px;
  left: 50%;
  transform: translateX(-50%);
transition: all 0.3s;
}

@media (max-width: 767px) {
  .triangle::before {
    /* Changes triangle to point right */
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 18px solid #9E1B32;
    border-right: none;

    /* Position Centered Left */
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
  }
}.heading h1 {
color:  #333E48;
font-family: 'Open Sans', sans-serif;
font-size: 2.25rem;
font-weight: 400;
line-height: 46.8px;
text-transform: capitalize;
}.lfr-layout-structure-item-6962c00d-72ba-ac0f-f7f7-277caaa7091e {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b487ae07-8877-a0ce-8e45-d7adf296ef89 {
margin-top: var(--spacer-0,0rem) !important;
width: 50% !important;
}
.lfr-layout-structure-item-9c0bbae3-502f-9a4f-1c6c-52b9bc0f2247 {
width: 400px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dc3eeb02-b38f-b68d-e3a9-f648b51efefd {
display: block !important;
}
.lfr-layout-structure-item-5a166ac0-47e3-8d21-0662-fbb798f1566f {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b186248-04d9-03a0-2aeb-9ecf7bd18d9e {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2703e613-e594-5eee-bf38-166da1076db7 {
width: 100% !important;
}
.lfr-layout-structure-item-5127480d-f869-52a0-6d25-aa817ea33b16 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: 15px !important;
}
.lfr-layout-structure-item-d080229a-84aa-c1a4-5d59-bf0004c81ac5 {
display: block !important;
}
.steps-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 800px;
  width: 100%;
  position: relative;
}
.steps-container .step-text {
   text-align: center !important;
}
.step-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  position: relative;
  text-align: center;
}

.icon-wrapper {
  width: 100%;
  position: relative;
  z-index: 2; 
}
.icon-wrapper svg {
   background-color: #f7f7f7;
}
.connected-step::before {
  content: "";
  position: absolute;
  background-color: #d1d4d3; 
  z-index: 1;

  /* Desktop Dimensions & Position */
  height: 3px;
  top: 100px; 
  left: -40%; 
  right: 50%;
  transform: translateY(-50%);
}

@media (max-width: 767px) {
  .steps-container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
.steps-container .step-text {
   text-align: left !important;
}
  .step-item {
    width: 100%;
  }
  .connected-step::before {
    width: 3px;
    height: 120px !important; 
    left: 27%;
    right: auto;
    transform: translateX(-50%);
    top: -120px !important; 
  }
}

.triangle::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 18px solid #9E1B32; /* Matches red accent color */

  /* Position Centered Top */
  top: -24px;
  left: 50%;
  transform: translateX(-50%);
transition: all 0.3s;
}

@media (max-width: 767px) {
  .triangle::before {
    /* Changes triangle to point right */
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 18px solid #9E1B32;
    border-right: none;

    /* Position Centered Left */
    top: 50%;
    left: 13.5%;
    transform: translateY(-50%);
  }
}

@media (max-width: 475px) {
  .triangle::before {
    left: 8px;
}
}.lfr-layout-structure-item-aff3abd4-6e3f-b442-8ece-feb27fdd3d6e {
font-size: var(--font-size-base) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.h1  {
    font-size: 2.5em !important;
    font-weight: normal !important;
    line-height: 36px !important;
}.lfr-layout-structure-item-6962c00d-72ba-ac0f-f7f7-277caaa7091e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97def5c7-bea0-72e2-82ad-a4b54f82c5ab {
display: block !important;
}
.lfr-layout-structure-item-b487ae07-8877-a0ce-8e45-d7adf296ef89 {
padding-left: 15px !important;
}
.lfr-layout-structure-item-9c0bbae3-502f-9a4f-1c6c-52b9bc0f2247 {
width: 100% !important;
}
}